### Method

# Gtk DropTargetAsyncreject_drop

#### Declaration [src]

    void
    gtk_drop_target_async_reject_drop (
      GtkDropTargetAsync* self,
      GdkDrop* drop
    )

#### Description [src]

Sets the `drop` as not accepted on this drag site.

This function should be used when delaying the decision on whether to accept a drag or not until after reading the data.

#### Parameters

`drop`

  Type: `GdkDrop`

  The `GdkDrop` of an ongoing drag operation.

  The data is owned by the caller of the method.